[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] Update to httpclient/httpcore in ECF/Platform


ECF has contributed httpclient/httpcore 4.5.5/4.4.9 for the 2018-09 release as per [1].

Because of past problems with multiple versions of these bundles, all SR projects that depend upon httpclient/httpcore directly will need to use Orbit version 4.5.5/4.4.9 as well.

Scott

[1] https://bugs.eclipse.org/536959